h1 {
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    color: #000080;
}

h2 {
    font-size: 14px;
    margin-top: 5PX;
    margin-bottom: 0;
    color: #000000;
}

h3 {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 0;
    color: #000000;
}

p {
   font-size: 15px;
   color: #000000;
} 

p.notice {
         font-size: 13px;
         color: #000080;
}

p.DC {
      font-size: 15px;
      color: #000000;
}

body {
      font-size: 15px;
      color: #000000;
      background-color: #EFF2F7;
}

.wrapper {
          margin-left:auto;
          margin-right:auto;
          width:1000px;
}

div.addthis_recommended_horizontal {width: 600px; margin:0px auto}
